* SINTAXIS DE TABULADOS DEL CENSO DE INFORMACIN AMBIENTAL ECONMICA EN GOBIERNOS
* AUTNOMOS DESCENTRALIZADOS PROVINCIALES 2014.
* REALIZADO POR: UNIDAD DE PROCESAMIENTO - DEAGA.

* Abrir base de datos de Gobiernos.

GET
  FILE="C:\Users\rbenavides\Desktop\GADs\2014\BDD GAD's 18-09-2015\gobierno.sav".
DATASET NAME Conjunto_de_datos1 WINDOW=FRONT.


* 2.1 Su Gobierno Provincial se encontr acreditado como Autoridad Ambiental de Aplicacin Responsable (AAAr)?: 

RECODE gob_cap2_aut_amb_apl (2=0) (ELSE = COPY) INTO PREG_2_1.
VALUE LABELS PREG_2_1 0'No' 1'S'.
FREQUENCIES PREG_2_1.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=pro_cod PREG_2_1 DISPLAY=LABEL
  /TABLE pro_cod [C] BY PREG_2_1 [MEAN, SUM, COUNT F40.0]
  /CATEGORIES VARIABLES=pro_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

* 2.3 Su Gobierno Provincial dentro de sus competencias, elabor planes, programas y/o proyectos de incidencia provincial en las siguientes temticas?

COMPUTE total_planes = sum.1(com_val_cap, com_val_man, com_val_inv, com_val_fom, com_val_ind).
COMPUTE dif = com_val_tot - total_planes.
FREQUENCIES com_val_tot total_planes dif.

* Tabulado de suma total de proyectos por provincia.
CTABLES
  /VLABELS VARIABLES=pro_cod com_val_tot DISPLAY=LABEL
  /TABLE pro_cod [C] BY com_val_tot [S][SUM]
  /CATEGORIES VARIABLES=pro_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER.

* Tabulado de temticas por tipo de planes / programas / proyectos.
CTABLES
  /VLABELS VARIABLES=com_des_cod com_val_cap com_val_man com_val_inv com_val_fom com_val_ind 
    com_val_tot 
    DISPLAY=LABEL
  /TABLE com_des_cod BY com_val_cap [S][SUM] + com_val_man [S][SUM] + com_val_inv [S][SUM] + 
    com_val_fom [S][SUM] + com_val_ind [S][SUM] + com_val_tot [S][SUM]
  /CATEGORIES VARIABLES=com_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.


* 2.4. Durante el ao 2014, su Gobierno Provincial impuls  particip algn proyecto relacionado con los siguientes temas.

RECODE com_val_sel (2=0) (ELSE = COPY) INTO PREG_2_4.
VALUE LABELS PREG_2_4 0'No' 1'S'.
FREQUENCIES PREG_2_4.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=com_des_cod PREG_2_4 DISPLAY=LABEL
  /TABLE com_des_cod [COUNT F40.0] BY PREG_2_4
  /CATEGORIES VARIABLES=com_des_cod PREG_2_4 ORDER=A KEY=VALUE EMPTY=INCLUDE.


* 2.5 Cont su Gobierno Provincial con proyectos para la adaptacin/mitigacin al cambio climtico?.

RECODE gob_cap2_cam_cli (2=0) (ELSE = COPY) INTO PREG_2_5.
VALUE LABELS PREG_2_5 0'No' 1'S'.
FREQUENCIES PREG_2_5.

CTABLES
  /VLABELS VARIABLES=pro_cod PREG_2_5 DISPLAY=LABEL
  /TABLE pro_cod [COUNT F40.0] BY PREG_2_5
  /CATEGORIES VARIABLES=pro_cod PREG_2_5 ORDER=A KEY=VALUE EMPTY=INCLUDE.


* 2.5.1 Especifique.

* Adaptacin.
CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap2_ada gob_cap2_ada_cua gob_cap2_ada_cob DISPLAY=LABEL
  /TABLE pro_cod [C][COUNT F40.0] BY gob_cap2_ada [C] + gob_cap2_ada_cua [C] + gob_cap2_ada_cob
  /CATEGORIES VARIABLES=pro_cod gob_cap2_ada gob_cap2_ada_cob ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=gob_cap2_ada_cua ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* Mitigacin.
CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap2_mit gob_cap2_mit_cob gob_cap2_mit_cua DISPLAY=LABEL
  /TABLE pro_cod [C][COUNT F40.0] BY gob_cap2_mit + gob_cap2_mit_cob + gob_cap2_mit_cua
  /CATEGORIES VARIABLES=pro_cod gob_cap2_mit gob_cap2_mit_cob ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=gob_cap2_mit_cua ORDER=A KEY=VALUE EMPTY=EXCLUDE.


* 2.6 Su Gobierno Provincial cont con planes, programas y/o proyectos para la prevencin, control de incendios y riesgos que afectaron al bosque y vegetacin natural?.

FREQUENCIES gob_cap2_pla_pre_bos.

CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap2_afe_pet gob_cap2_afe_min gob_cap2_afe_def gob_cap2_afe_pla 
    gob_cap2_afe_gas gob_cap2_afe_con gob_cap2_afe_fau gob_cap2_afe_bot gob_cap2_afe_otr 
    DISPLAY=LABEL
  /TABLE pro_cod [C][COUNT F40.0] BY gob_cap2_afe_pet + gob_cap2_afe_min + gob_cap2_afe_def + 
    gob_cap2_afe_pla + gob_cap2_afe_gas + gob_cap2_afe_con + gob_cap2_afe_fau + gob_cap2_afe_bot + 
    gob_cap2_afe_otr
  /CATEGORIES VARIABLES=pro_cod gob_cap2_afe_pet gob_cap2_afe_min gob_cap2_afe_def gob_cap2_afe_pla 
    gob_cap2_afe_gas gob_cap2_afe_con gob_cap2_afe_fau gob_cap2_afe_bot gob_cap2_afe_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.


* 2.7.1 Indique cul fue la principal afectacin ambiental?.

CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap2_pri_afe_amb DISPLAY=LABEL
  /TABLE pro_cod [C][COUNT F40.0] BY gob_cap2_pri_afe_amb
  /CATEGORIES VARIABLES=pro_cod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=gob_cap2_pri_afe_amb ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* 2.8 Indique la fecha de vigencia de su ltimo Plan de Ordenamiento Territorial: Fecha de emisin y fecha de caducidad.
value label pro_cod
01'Azuay            '
02'Bolvar'          
03'Caar '
04'Carchi'           
05'Cotopaxi'       
06'Chimborazo'   
07'El Oro            '
08'Esmeraldas'   
09'Guayas'         
10'Imbabura'     
11'Loja' 
12'Los Rios'     
13'Manab'        
14'Morona Santiago'     
15'Napo'           
16'Pastaza'       
17'Pichincha'    
18'Tungurahua'  
19'Zamora Chinchipe'    
20'Galpagos'
21'Sucumbos'  
22'Orellana'       
23'Santo Domingo'       
24'Santa Elena' 
90'Zonas no delimitadas'.         
execute.

************FECHAS DE EMISIN Y CADUCIDAD DE ORDENAMIENTO************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap2_fec_vig_pla_ter1 gob_cap2_fec_vig_pla_ter2 DISPLAY=LABEL
  /TABLE pro_cod [C] BY gob_cap2_fec_vig_pla_ter1 [S][MEAN] + gob_cap2_fec_vig_pla_ter2 [S][MEAN]
  /CATEGORIES VARIABLES=pro_cod ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Gobiernos Provinciales por Fecha de Emisin y Fecha de Caducidad de Ordenamiento '+
    'Territorial, segn Provincias'
    CAPTION='Fuente: Censo de Informacin Ambiental Econmica en Gobiernos Autnomos '+
    'Descentralizados Provinciales 2014' 'Elaborado por: WM'.


* 2.9 Su Plan de Ordenamiento Territorial contempl los siguientes temas?:.

***********************TEMTICAS DE ORDENAMIENTO TERRITORIAL*******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap2_pla_ter_agu gob_cap2_pla_ter_sue gob_cap2_pla_ter_air 
    gob_cap2_pla_ter_rec_nat gob_cap2_pla_ter_eco gob_cap2_pla_ter_bos_pro gob_cap2_pla_ter_seg 
    gob_cap2_pla_ter_mic gob_cap2_pla_ter_fra_cos 
    DISPLAY=LABEL
  /TABLE pro_cod [C][COUNT F40.0] BY gob_cap2_pla_ter_agu [C] + gob_cap2_pla_ter_sue [C] + 
    gob_cap2_pla_ter_air [C] + gob_cap2_pla_ter_rec_nat + gob_cap2_pla_ter_eco + 
    gob_cap2_pla_ter_bos_pro + gob_cap2_pla_ter_seg + gob_cap2_pla_ter_mic + gob_cap2_pla_ter_fra_cos
  /CATEGORIES VARIABLES=pro_cod ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /CATEGORIES VARIABLES=gob_cap2_pla_ter_agu gob_cap2_pla_ter_sue gob_cap2_pla_ter_air 
    gob_cap2_pla_ter_rec_nat gob_cap2_pla_ter_eco gob_cap2_pla_ter_bos_pro gob_cap2_pla_ter_seg 
    gob_cap2_pla_ter_mic gob_cap2_pla_ter_fra_cos ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Gobiernos Provinciales por Temticas de Ordenamiento Territorial, segn Provincias'
    CAPTION='Fuente: Censo de Informacin Ambiental Econmica en Gobiernos Autnomos '+
    'Descentralizados Provinciales 2014'.


* 3.1 Dispone de una estructura organizacional que se encuentre legalmente constituida, con la que se
* garantice la adecuada gestin de los siguientes departamentos?.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap3_dep_ges gob_cap3_dep_ges_per gob_cap3_dep_ges_cal_afi 
    gob_cap3_dep_ges_cal_otr gob_cap3_dep_ges_nocal DISPLAY=LABEL
  /TABLE pro_cod [C] BY gob_cap3_dep_ges [C][COUNT F40.0] + gob_cap3_dep_ges_per [S][SUM] + 
    gob_cap3_dep_ges_cal_afi [S][SUM] + gob_cap3_dep_ges_cal_otr [S][SUM] + gob_cap3_dep_ges_nocal 
    [S][SUM]
  /CATEGORIES VARIABLES=pro_cod ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /CATEGORIES VARIABLES=gob_cap3_dep_ges ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Gobiernos Provinciales por Gestin Ambiental (Estructura Organizacional), segn '+
    'Provincias'
    CAPTION='Fuente: Censo de Informacin Ambiental Econmica en Gobiernos Autnomos '+
    'Descentralizados Provinciales 2014'.


*********************FOMENTO Y DESARROLLO*************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap3_dep_fom gob_cap3_dep_fom_per gob_cap3_dep_fom_cal_afi 
    gob_cap3_dep_fom_cal_otr gob_cap3_dep_fom_nocal DISPLAY=LABEL
  /TABLE pro_cod [C] BY gob_cap3_dep_fom [COUNT F40.0] + gob_cap3_dep_fom_per [S][SUM] + 
    gob_cap3_dep_fom_cal_afi [S][SUM] + gob_cap3_dep_fom_cal_otr [S][SUM] + gob_cap3_dep_fom_nocal 
    [S][SUM]
  /CATEGORIES VARIABLES=pro_cod ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /CATEGORIES VARIABLES=gob_cap3_dep_fom ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Gobiernos Provinciales por Fomento y Desarrollo Productivo (Estructura '+
    'Organizacional), segn Provincias'
    CAPTION='Fuente: Censo de Informacin Ambiental Econmica en Gobiernos Autnomos '+
    'Descentralizados Provinciales 2014'.


* 4.1 Durante el ao 2014, su gobierno provincial realiz proyectos en alguna de las siguientes actividades.

CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap4_act_agr_bov gob_cap4_act_agr_bov_cua gob_cap4_act_agr_cap 
    gob_cap4_act_agr_cap_cua gob_cap4_act_agr_ovi gob_cap4_act_agr_ovi_cua gob_cap4_act_agr_por 
    gob_cap4_act_agr_por_cua gob_cap4_act_agr_avi gob_cap4_act_agr_avi_cua gob_cap4_act_agr_cun 
    gob_cap4_act_agr_cun_cua gob_cap4_act_agr_acu gob_cap4_act_agr_acu_cua gob_cap4_act_agr_pis 
    gob_cap4_act_agr_pis_cua gob_cap4_act_agr_cul gob_cap4_act_agr_cul_cua gob_cap4_act_agr_pla 
    gob_cap4_act_agr_pla_cua gob_cap4_act_agr_otr gob_cap4_act_agr_otr_cua gob_cap4_act_agr_otr_esp 
    DISPLAY=LABEL
  /TABLE pro_cod [C] BY gob_cap4_act_agr_bov [C][COUNT F40.0] + gob_cap4_act_agr_bov_cua [S][SUM] + 
    gob_cap4_act_agr_cap [COUNT F40.0] + gob_cap4_act_agr_cap_cua [S][SUM] + gob_cap4_act_agr_ovi 
    [COUNT F40.0] + gob_cap4_act_agr_ovi_cua [S][SUM] + gob_cap4_act_agr_por [COUNT F40.0] + 
    gob_cap4_act_agr_por_cua [S][SUM] + gob_cap4_act_agr_avi [COUNT F40.0] + gob_cap4_act_agr_avi_cua 
    [S][SUM] + gob_cap4_act_agr_cun [COUNT F40.0] + gob_cap4_act_agr_cun_cua [S][SUM] + 
    gob_cap4_act_agr_acu [COUNT F40.0] + gob_cap4_act_agr_acu_cua [S][SUM] + gob_cap4_act_agr_pis 
    [COUNT F40.0] + gob_cap4_act_agr_pis_cua [S][SUM] + gob_cap4_act_agr_cul [COUNT F40.0] + 
    gob_cap4_act_agr_cul_cua [S][SUM] + gob_cap4_act_agr_pla [COUNT F40.0] + gob_cap4_act_agr_pla_cua 
    [S][SUM] + gob_cap4_act_agr_otr [COUNT F40.0] + gob_cap4_act_agr_otr_cua [S][SUM] + 
    gob_cap4_act_agr_otr_esp [COUNT F40.0]
  /CATEGORIES VARIABLES=pro_cod ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /CATEGORIES VARIABLES=gob_cap4_act_agr_bov gob_cap4_act_agr_cap gob_cap4_act_agr_ovi 
    gob_cap4_act_agr_por gob_cap4_act_agr_avi gob_cap4_act_agr_cun gob_cap4_act_agr_acu 
    gob_cap4_act_agr_pis gob_cap4_act_agr_cul gob_cap4_act_agr_pla gob_cap4_act_agr_otr ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=gob_cap4_act_agr_otr_esp ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Gobiernos Provinciales por Proyectos Agropecuarios (Temticas), segn Provincias'
    CAPTION='Fuente: Censo de Informacin Ambiental Econmica en Gobiernos Autnomos '+
    'Descentralizados Provinciales 2014'.



* 5.1.1 Cuntos tcnicos trabajaron a tiempo completo en la Unidad?.

CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap5_uni_rie_dre gob_cap5_uni_cua_tec DISPLAY=LABEL
  /TABLE pro_cod [C] BY gob_cap5_uni_rie_dre [COUNT F40.0] + gob_cap5_uni_cua_tec [S][SUM]
  /CATEGORIES VARIABLES=pro_cod ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /CATEGORIES VARIABLES=gob_cap5_uni_rie_dre ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Gobiernos Provinciales por Unidad Independiente Especializada en Riego y Drenaje (N '+
    'de Tcnicos que trabajaron a tiempo completo en la Unidad), segn Provincias'
    CAPTION='Fuente: Censo de Informacin Ambiental Econmica en Gobiernos Autnomos '+
    'Descentralizados Provinciales 2014'.



* 5.2 Indique la siguiente informacin sobre los sistemas administrativos de riego de su provincia durante el 2014.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=pro_cod gob_cap5_sis_rie_pub gob_cap5_sis_rie_pub_hec gob_cap5_sis_rie_com 
    gob_cap5_sis_rie_com_hec gob_cap5_sis_rie_pri gob_cap5_sis_rie_pri_hec gob_cap5_sis_dre 
    gob_cap5_sis_dre_hec 
    DISPLAY=LABEL
  /TABLE pro_cod [C] BY gob_cap5_sis_rie_pub [S][SUM] + gob_cap5_sis_rie_pub_hec [S][SUM] + 
    gob_cap5_sis_rie_com [S][SUM] + gob_cap5_sis_rie_com_hec [S][SUM] + gob_cap5_sis_rie_pri [S][SUM] + 
    gob_cap5_sis_rie_pri_hec [S][SUM] + gob_cap5_sis_dre [S][SUM] + gob_cap5_sis_dre_hec [S][SUM]
  /CATEGORIES VARIABLES=pro_cod ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Gobiernos Provinciales por desglose de Sistemas Administrativos, segn Provincias'
    CAPTION='Fuente: Censo de Informacin Ambiental Econmica en Gobiernos Autnomos '+
    'Descentralizados Provinciales 2014'.


* 5.3 Registre los gastos e inversin que realiz su gobierno provincial en actividades de riego y drenaje durante el 2014:

SORT CASES BY gob_cod.

AGGREGATE
/sum_inv_nue_sis = sum(gob_cap5_inv_nue_sis)
/sum_inv_reh_sis = sum(gob_cap5_inv_reh_sis)
/sum_inv_pro_rie_tec = sum(gob_cap5_inv_pro_rie_tec)
/sum_inv_pro_inv = sum(gob_cap5_inv_pro_inv)
/sum_gas_man_sis = sum(gob_cap5_gas_man_sis)
/sum_inv_cap_tec = sum(gob_cap5_inv_cap_tec)
/sum_inv_cap_ser = sum(gob_cap5_inv_cap_ser).


CTABLES
  /VLABELS VARIABLES = sum_inv_nue_sis sum_inv_nue_sis sum_inv_nue_sis sum_inv_pro_inv sum_gas_man_sis sum_inv_cap_tec sum_inv_cap_ser 
    DISPLAY=LABEL
  /TABLE sum_inv_nue_sis [S][SUM] + sum_inv_nue_sis [S][SUM] + sum_inv_nue_sis [S][SUM] + sum_inv_pro_inv [S][SUM] + sum_gas_man_sis [S][SUM]
 + sum_inv_cap_tec [S][SUM] + sum_inv_cap_ser [S][SUM].



* 6.1 Indique si durante el 2014 su gobierno provincial percibi ingresos provenientes de:

SORT CASES BY gob_cod.

AGGREGATE
/sum_val_tot = sum(asi_pre_val_tot)
/sum_val_dep_amb = sum(asi_pre_val_dep_amb)
/sum_val_dep_fom = sum(asi_pre_val_dep_fom).


CTABLES
  /VLABELS VARIABLES = sum_val_tot sum_val_dep_amb sum_val_dep_fom
    DISPLAY=LABEL
  /TABLE sum_val_tot [S][SUM] + sum_val_dep_amb [S][SUM] + sum_val_dep_fom[S][SUM].



* 6.3 Registre el GASTO para GESTIN AMBIENTAL que realiz su gobierno provincial durante el 2014.

CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_val_est gas_val_cap gas_val_equ gas_val_inv gas_val_con 
    gas_planif_ejec 
    DISPLAY=LABEL
  /TABLE gas_des_cod [C] BY gas_val_est [S][SUM] + gas_val_cap [S][SUM] + gas_val_equ [S][SUM] + 
    gas_val_inv [S][SUM] + gas_val_con [S][SUM] + gas_planif_ejec [S][SUM]
  /CATEGORIES VARIABLES=gas_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.



